{% extends 'base.html.twig' %}

{% block title %}Edit Contributor{% endblock %}

{% block body %}
    <div class="row justify-content-md-center mt-5">
        <div class="col-8">
            <h1 class="mb-5">Mitwirkenden bearbeiten</h1>
            {{ include('contributor/_form.html.twig', {'button_label': 'Editieren'}) }}
            {{ include('contributor/_delete_form.html.twig') }}
        </div>
    </div>
{% endblock %}
